\documentclass[a4paper,10pt]{article}
\newcommand{\ds}{\displaystyle}
\usepackage{amssymb,amsmath,graphicx,wrapfig,verbatim, psfragx,color}
\usepackage[margin=0.5in]{geometry}
\def\FillInBlank{\rule{1truein} {.01truein}}
\def\ds{\displaystyle}
\begin{document}
\vspace{-0.5in}
\begin{center}
 % Math 221 - Week 2 - Worksheet 1\\
 Topics: Section 1.6 - Calculating Limits Using the Limit Laws 
\end{center}
\vspace{.2in}


\noindent {\bf Instructions:} Listen to your TA's instructions. There are substantially more problems on this worksheet than we expect to be done in discussion, and your TA might not have you do problems in order. The worksheets are intentionally longer than will be covered in discussion in order to give students additional practice problems they may use to study. Do not worry if you do not finish the worksheet :). 

\medskip


\begin{enumerate}
\item Given that $\ds\lim_{x \to -4} f(x) = 6,$ $\ds\lim_{x \to -4} g(x) = 0,$ and $\ds\lim_{x \to -4} h(x) = 1,$ find the limits below. If the limit does not exist, explain why. 

\begin{enumerate}
\item $\ds\lim_{x\to -4} [ f(x) - 4h(x)]$
\vspace{0.8in}
\item $\ds\lim_{x\to -4} [ f(x) ]^3$
\vspace{0.8in}
\item $\ds\lim_{x\to -4} \dfrac{g(x) }{3h(x)}.$
\vspace{0.8in}
\item $\ds\lim_{x\to -4} \dfrac{h(x) }{2g(x)}.$
\vspace{0.8in}
\end{enumerate}


\bigskip 

\item Evaluate each limit and justify each step by indicating the appropriate Limit Laws. 

\begin{enumerate}
\item $\ds\lim_{a \to 2} \dfrac{a^4-8a+4}{3a^2 +16}$
\vspace{1.5in}
\item $\ds\lim_{u\to -1} \sqrt{\dfrac{2u+5}{3u+11}}.$ 
\vspace{1.5in}
\end{enumerate}

\bigskip

\newpage

\item Evaluate the following limit, if it exists. If the limit does not exist, explain why. If you use a theorem, clearly state which theorem you are using. 

\begin{enumerate}

\item $\ds\lim_{x \to -6} \frac{\frac{1}{x}+\frac{1}{6}}{x+6}$

\vspace{2in}


\item $\ds\lim_{x \to 1} \dfrac{x^3-1}{x-1}.$

\vspace{2in}


\item $\ds\lim_{v \to \frac{1}{2}^-} \dfrac{|2v-1|}{2v-1}.$ 

\vspace{2in}





\item $\ds\lim_{v \to \frac{1}{2}} \dfrac{|2v-1|}{2v-1}.$ 

\vspace{2.5in}


\item $\ds\lim_{x\to 0} x^4 \cos\left( \dfrac{1}{x}\right)$

\vspace{2.5in}

\item $\ds\lim_{u \to -3} \dfrac{2 - \sqrt{u^2-5}}{u+3}$ (Hint: multiply by the conjugate). 

\vspace{2.5in}

\item $\ds\lim_{t \to 0} t^2 2^{\sin \left( \frac{ 1}{t^2}\right)}.$ 

\vspace{2.5in}

\item $\ds\lim_{t\to 7} \dfrac{\sqrt{t+2}-3}{t-7} $

\vspace{2.5in}



\item $\ds\lim_{h \to 0} \dfrac{(4+h)^2-16}{h}. $

\vspace{2in}

\item $\ds\lim_{x \to 4} (x-4)^2 \sin \left( \dfrac{ \cos(x)}{x-4}\right).$ 

\vspace{1.5in}



\end{enumerate}

\item Is there a number $a$ such that $\ds\lim_{x \to -2} \dfrac{3x^2+ax+a+3}{x^2+x-2}$ exists? If so, find the value of $a$ and the value of the limit. 

\vspace{3in}

\item True or False. 

\begin{enumerate}
\item If $\ds\lim_{x \to 5} f(x) = 0$ and $\ds\lim_{x \to 5} g(x) = 0,$ then $\ds\lim_{x \to 5}\frac{ f(x)}{g(x)} $ does not exist. If the answer is false, give a counterexample (that is, an example that satisfies the hypothesis but not the conclusion). 


\vspace{2in}

\item if $f(x)> 1$ for all $x>0$ and if $\ds\lim_{x \to 0}f(x)$ exists, then $\ds\lim_{x\to 0} f(x)>1.$ If the answer is false, give a counterexample.

\vspace{2in}

\item If $\ds\lim_{x \to 6} f(x)g(x)$ exists, then the limit must be $f(6)g(6).$ If the answer is false, give a counterexample.

\vspace{2in}

\item If $\ds\lim_{x \to 0} f(x) = \infty$ and $\ds\lim_{x \to 0} g(x) = \infty$, then $\ds\lim_{x \to 0}[ f(x) - g(x)] = 0.$ If the answer is false, give a counterexample. 

\vspace{2in}

\item $\ds\lim_{x \to 4} \left(  \dfrac{2x}{x-4} - \dfrac{8}{x-4}\right).$% % = \ds\lim_{x \to 4}   \dfrac{2x}{x-4} -\ds\lim_{x \to 4} \dfrac{8}{x-4}.$ 

\vspace{2in}

\end{enumerate}


\end{enumerate}


\end{document}